.section__text{ 
  background: linear-gradient(253deg, #FFEE32 -13.48%, #D6D6D6 125.48%);
  width: 100%;
  height: 800px;
  display: flex;
  align-items: flex-end
}

.header__text{
  font-family: DynaPuff,sans-serif;
  font-size: 80px;
  font-weight: 700;
  line-height: 96px;
  text-align: left;
  color: #FFFFFF;
  padding: 0px 0px 119px 191px;
}